
/* Class = "NSWindow"; title = "Log In"; ObjectID = "5"; */
"5.title" = "Iniciar sesión";

/* Class = "NSTextFieldCell"; title = "To view this page, you must log in to this area on www.server.com:"; ObjectID = "100010"; */
"100010.title" = "Para ver esta página, debe iniciar una sesión en esta área de www.server.com:";

/* Class = "NSTextFieldCell"; title = "Your password will be sent unencrypted."; ObjectID = "100011"; */
"100011.title" = "Su contraseña se enviará sin encriptar.";

/* Class = "NSButtonCell"; title = "Log In"; ObjectID = "100012"; */
"100012.title" = "Iniciar sesión";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100013"; */
"100013.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "100016"; */
"100016.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "100017"; */
"100017.title" = "Contraseña:";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "100039"; */
"100039.title" = "Guardar esta contraseña en mi llavero";
